Subject: [Cfrg] Stephen Farrell's Yes on draft-irtf-cfrg-randomness-improvements-12: (with COMMENT)

From: Stephen Farrell via Datatracker <[email-masked]>
Date: Mon, 25 May 2020 15:19:46 -0700

Stephen Farrell has entered the following ballot position for
draft-irtf-cfrg-randomness-improvements-12: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-irtf-cfrg-randomness-improvements/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I think this is a fine document. The only quibble I'd have is that the title is
perhaps a bit too generic, compared to the content.